/*  Less Framework 4
    http://lessframework.com
    by Joni Korpi
    License: http://opensource.org/licenses/mit-license.php */
/* ----- Resets -----*/

@import 'common.css';

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, select, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video { display: block; }
a img { border: 0; }
textarea{ resize:none; }
nav li a { behavior: url(file:///D:/dharmendra/site/civitagricola/css/PIE.htc); }
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ----- Typography presets -----   */

@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('league_gothic-webfont-webfont.eot');
	src: url('league_gothic-webfont-webfont.eot?#iefix') format('embedded-opentype'),
		url('league_gothic-webfont-webfont.woff') format('woff'),
		url('league_gothic-webfont-webfont.ttf') format('truetype'),
		url('league_gothic-webfont-webfont.svg#LeagueGothicRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	/*font-family: 'LeagueGothicRegular'; src: url('font/League_Gothic-webfont.woff');
	src: url('font/League_Gothic-webfont.html');
	src: url('font/League_Gothic-webfontd41d.html?#iefix') format('embedded-opentype'), url('font/League_Gothic-webfont.woff') format('woff'), url('font/League_Gothic-webfont-2.html') format('truetype'), url('font/League_Gothic-webfont-3.html#LeagueGothicRegular') format('svg');
	font-weight: normal;
	font-style: normal;*/
	}	
h1, h2, h3, h4 {
	font-family:'LeagueGothicRegular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.2;
	}
h1 {
	font-size:50px;
	color: #FFF;
}
h2 { font-size:36px; }
h3 { font-size:24px; }
h4 { font-size:18px; }
.small, small { font-size:12px; }
ul, li { list-style: none; }
a { text-decoration:none; }
/* Selection colours */
::selection { background:rgb(255,255,158); }
::-moz-selection { background:rgb(255,255,158); }
img::selection { background:transparent; }
img::-moz-selection { background:transparent; }
body { -webkit-tap-highlight-color:transparent; }
/*      Default Layout: 992px. 
        Gutters: 24px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

body {
	background:#9CF52F url(img/noise.png) left top;
	color:#3c3c3c;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:1.5;
	text-align:center;
	}
.wrapper {
	width:896px;
	margin:0 auto;
	}
/* ----- header ----- */
header {
	padding:16px 0;
	min-height:233px;
	background:#396603 url(img/noise-n.png) left top;
	/*box-shadow:0 0px 15px rgba(0, 0, 0, 2);*/
	}
hgroup {
	float:left;
	display:inline;
	text-align:left;
	}
hgroup h1, hgroup h2 {
	color:#FFFFFF;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	}
hgroup h1 { line-height:1; }
hgroup h2 { font-size:28px; }
nav {
	float:right;
	display:inline;
	height:80px;
	}
nav ul {
	list-style-type:none;
	height:80px;
	}
nav li {
	display:inline;
	float:left;
	margin:0 0 0 10px;
	width:80px;
	height:80px;
	}
nav li a {
	display:inline;
	float:left;
	/*width:80px;
	height:80px;*/
	width:84px;
	height:84px;
	line-height:80px;
	text-align:center;
	font-family:'LeagueGothicRegular', Arial, Helvetica, sans-serif;
	font-size:21px;
	border-radius:320px;
	/*filter: alpha (opacity=90);*/
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	}	
nav li a:link, nav li a:visited {
	color:#FFFFFF;
	/*background:#5f8135; /* rgba fix IE */
	background:rgba(255, 255, 255, 0.2);
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-0-transition: all 0.4s;
	transition: all 0.4s;
	}
nav li a:hover, nav li a:focus, nav li a:active, nav li a.hover {
	color:#000000;
	background:#FFF;
	text-shadow:none;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	}
/* ----- content ----- */
section {
	text-align:center;
	padding:18px 0;
	}
/* section:nth-child(even) { background:url(img/noise.png); }*/
.hedingRow{ background:url(img/noise.png); }
section h2 { text-shadow: 2px 2px 2px #ffffff; }
.multi-column {
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	-moz-column-gap:24px;
	-webkit-column-gap:24px;
	column-gap:24px;
	text-align:left;
	text-shadow: 1px 1px 1px #ffffff;
	}
.go-top {
	text-align:center;
	margin-top:24px;
	}
.go-top a {
	display:block;
	width:48px;
	height:48px;
	line-height:48px;
	border-radius:192px;
	position:relative;
	margin:0 auto;
	}
.go-top img {
	position:absolute;
	top:6px;
	left:6px;
	}
.go-top a:link, .go-top a:visited {
	color:#FFFFFF;
	background:rgba(255, 255, 255, 0.2);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-0-transition: all 0.4s;
	transition: all 0.4s;
	}
.go-top a:hover, .go-top a:focus, .go-top a:active, .go-top a.hover {
	filter: alpha (opacity=100);
	*background:url(../images/arrow-over.png) no-repeat left top;
	background:#FFF;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.6);
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	}
/* ----- gallery ----- */
.gallery { margin-top:24px; }
.gallery figure {
	width:206px;
	float:left;
	display:inline;
	margin-right:18px;
	/*-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.6);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.6);*/
	}
.gallery figure:last-child { margin-right:0; }
.gallery figure img { width:100%; }
/* ----- contact form ----- */
#form-container {
	width: 436px;
	margin:0 auto;
	padding:24px 0;
	background: url(img/noise.png);
	}
legend {
	font-family:'LeagueGothicRegular', Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#3c3c3c;
	width:100%;
	text-align:center;
	padding-bottom:6px;
	text-shadow:1px 1px 1px #ffffff;
	}
label {
	float:left;
	clear:left;
	margin:9px 20px 0px 0px;
	width:100px;
	text-align:right;
	font-size:16px;
	color: #3c3c3c;
	font-weight:normal;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #ffffff;
	}
textarea { text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6); }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color:#a1b2c3;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	}
input:-moz-placeholder, textarea:-moz-placeholder {
	color:#a1b2c3;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	}
inputinput[type=text]:focus, textarea:focus {
	color:#3c3c3c;
	text-shadow:none;
	}
input[type=submit] {
	cursor:pointer;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:1px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	}
/* ----- footer ----- */
footer {
	padding:24px 0;
	background:#26488d url(img/noise.png) left top;
	-webkit-box-shadow:0 -1px 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 -1px 2px rgba(0, 0, 0, 0.6);
	box-shadow:0 -1px 2px rgba(0, 0, 0, 0.6);
	}
footer p {
	float:right;
	display:inline;
	}
footer ul {
	list-style-type:none;
	height:48px;
	float:left;
	display:inline;
	}
footer li {
	display:inline;
	float:left;
	margin:0 10px 0 0;
	width:48px;
	height:48px;
	}
footer li img {
	position:absolute;
	top:6px;
	left:6px;
	}
footer li a {
	display:inline;
	float:left;
	width:48px;
	height:48px;
	line-height:48px;
	text-align:center;
	border-radius:192px;
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.6);
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
	position:relative;
	}
footer li a:link, footer li a:visited {
	color:#FFFFFF;
	background:#4F699D; /* rgba fix IE */
	background:rgba(255, 255, 255, 0.2);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-0-transition: all 0.4s;
	transition: all 0.4s;
	}
footer li a:hover, footer li a:focus, footer li a:active, footer li a.hover {
	background:#ffffff;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	}
/*      Tablet Layout: 768px.
        Gutters: 24px.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.wrapper {
	width:712px;
	margin:0 auto;
	}
.multi-column {
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	}
.gallery figure {
	width:163px;
	margin-right:20px;
	}
}
/*      Mobile Layout: 320px.
        Gutters: 24px.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {
.wrapper {
	width:252px;
	margin:0 auto;
	}
/* ----- header ----- */
header { padding:10px 0px 20px 0px; }
hgroup {
	width:100%;
	text-align:center;
	margin-bottom:20px;
	}
nav {
	width:100%;
	height:68px;
	}
nav ul { height:68px; }
nav li {
	margin:0 24px 0 0;
	width:68px;
	height:68px;
	}
nav li:last-child { margin:0; }
nav li a {
	width:68px;
	height:68px;
	line-height:68px;
	font-size:18px;
	}
/* ----- content ----- */
section {
	text-align:left;
	padding:24px 0;
	}
.multi-column {
	-moz-column-count:auto;
	-webkit-column-count:auto;
	column-count: auto;
	-moz-column-gap:0;
	-webkit-column-gap:0;
	column-gap:0;
	}
.go-top { margin-top:20px; }
/* ----- gallery ----- */
.gallery { margin-top:20px; }
.gallery figure {
	width:252px;
	float:left;
	display:inline;
	margin-right:0;
	margin-bottom:20px;
	}
.gallery figure:last-child { margin-bottom:0; }
/* ----- contact form ----- */
#form-container {
	width:252px;
	padding:0;
	overflow:hidden;
	background: none;
	}
form { text-align:center; }
legend {
	font-family:'LeagueGothicRegular', Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#3c3c3c;
	text-shadow:1px 1px 1px #ffffff;
	text-align:left;
	padding:0;
	}
label {
	width:100%;
	margin:0;
	text-align:left;
	}
input, textarea {
	width:232px;
	padding:10px;
	margin:0 auto 15px auto;
	}
textarea { height:120px; }
input[type=submit] { margin:5px auto 20px auto; }
/* ----- footer ----- */
footer { padding:20px 0 10px 0; }
footer p { width:100%; }
footer ul { 
	width:100%;
	margin-bottom:20px;
	}
footer li {
	margin:0 20px 0 0;
	width:48px;
	height:48px;
	}
footer li:last-child { margin:0; }
	}
/*      Wide Mobile Layout: 480px.
        Gutters: 24px.
        Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.wrapper {
	width:436px;
	margin:0 auto;
	}
/* ----- header ----- */
nav {
	width:300px;
	margin:0 68px;
	}
nav li { margin:0 48px 0 0; }
/* ----- gallery ----- */
.gallery figure {
	width:206px;
	margin-right:24px;
	}
.gallery figure:nth-child(even) { margin-right:0; }

/* ----- contact form ----- */
#form-container {
	width:436px;
	background:url(img/noise.png);
	padding:24px 0;
	}
legend { padding: 0 0 0 120px; }
label {
	float:left;
	clear:left;
	margin:12px 20px 0 0;
	width:100px;
	text-align:right;
	}
input, textarea {
	width:260px;
	margin:0 0 20px 0;
	float:left;
	display:inline;
	}
input[type=submit] { margin-left:120px; }
/* ----- footer ----- */
footer ul {
	width:300px;
	margin:0 68px 20px 68px;
	}
footer li { margin:0 36px 0 0; }